.block33094 {
    width: 100%;
    margin: 0 auto;
}

.block33094 .title {
    color: #131313;
    font-size: 36px;
    margin: 50px 0;
    text-align: center;
}

.block33094 .navigation ul li:nth-child(odd) .left .inTitle {
    color: var(--color-match-setting1);
}

.block33094 .navigation ul li:nth-child(even) .left .inTitle {
    color: var(--color-match-setting2)
}

.block33094 div .navigation ul li:nth-child(odd) .left .iconBox {
    color: var(--color-match-setting1);
    border-color: var(--color-match-setting1)
}

.block33094 div .navigation ul li:nth-child(even) .left .iconBox {
    color: var(--color-match-setting2);
    border-color: var(--color-match-setting2)
}

.block33094 .navigation ul li:nth-child(odd) .middle span {
    color: var(--color-match-setting1);
    background-color: var(--color-match-setting1)
}

.block33094 .navigation ul li:nth-child(even) .middle span {
    color: var(--color-match-setting2);
    background-color: var(--color-match-setting2);
}

.block33094 .navigation ul {
    opacity: 0
}

.block33094 .navigation ul li {
    display: flex;
}

.block33094 .navigation ul li .left {
    width: 46%;
    text-align: right;
}

.block33094 .navigation ul li .middle {
    width: 90px;
    margin-top: 45px;
    position: relative;
    transition: all 0.5s ease-in-out;
}
.block33094 .navigation ul li .middle.showUp {
    margin-top: 18px;
}
.block33094 .navigation ul li .right {
    width: 46%;
    margin-top: 8px;
    left: 100px;
    transition: all 0.5s ease-in-out;
    position: relative;
}

.block33094 .navigation ul li .right .banner-docs {
    line-height: 26px;
    width: 90%;
}
.block33094 .navigation ul li .left .photo_a { 
    display: inline-block;
}
.block33094 .navigation ul li .left .inTitle {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    line-height: 38px;
    height: 97px;
}

.block33094 .navigation ul li .left .pictureC {
    max-width: 550px;
    max-height: 410px;
    display: block;
    float: right;
}

.block33094 .navigation ul li .left .pictureC img {
    margin-top: 30px;
    margin-bottom: 30px;
    left: -107px;
    position: relative;
    transition: all 0.5s ease-in-out;
    max-width: 550px;
    max-height: 410px;
}

.block33094 .navigation ul li .left .iconBox {
    cursor: pointer;
    vertical-align: top;
}
.block33094 .navigation ul li .left .banner_name {
    padding-right: 20px;
}
.block33094 .navigation ul li:nth-child(odd) .left .iconBox {
    display: inline-block;
    background-size: cover;
    transition: all 0.5s ease-in-out;
    transform: rotate(-90deg);
    margin-left: 40px;
    color: #eb3f57;
}

.block33094 .navigation ul li:nth-child(odd) .left .iconBox i {
    border: 1px solid;
    border-color: inherit;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.block33094 .navigation ul li:nth-child(even) .left .iconBox i {
    border: 1px solid;
    border-color: inherit;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.block33094 .navigation ul li:nth-child(even) .left .iconBox {
    display: inline-block;
    background-size: cover;
    transition: all 0.5s ease-in-out;
    transform: rotate(-90deg);
    margin-left: 40px;
    color: #7290b5;
}

.block33094 .navigation ul li .middle span {
    position: absolute;
    width: 1px;
    top: 0;
    bottom: 0;
    background-color: #eb3f57;
    left: 50%;
}


.block33094 .navigation ul li .middle span:after {
    content: " ";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: inherit;
}

.block33094 .navigation ul li .middle span:before {
    content: " ";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: inherit;
}

.block33094 .navigation ul li .middle span.span:before {
    display: none;
}

.block33094 .navigation ul li .middle {
    position: relative;
}

.block33094 .navigation ul li .middle:after {
    content: " ";
    width: 1px;
    height: 72px;
    position: absolute;
    bottom: -90px;
    left: 50%;
    transform: scaleX(0.5);
    background-color: #999;
}

.block33094 .navigation ul li .middle.showUp:after {
    height: 70px;
    bottom: -76px;
}

.block33094 .navigation ul li:last-child .middle:after {
    display: none;
}

.block33094 .navigation ul li:nth-child(even) .middle span:after {
    background-color: inherit;
}

.block33094 .navigation ul li:nth-child(even) .middle span:before {
    background-color: inherit;
}

.block33094 .navigation ul li .middle .right .banner-docs {
    font-family: aray;
}

/* 控制所有的隐藏 */
.block33094 .showFalse {
    display: none !important;
}

.block33094 .showTrue {
    display: block;
}

.block33094 .middle {
    height: 0px;
}
.block33094 .navigation ul li .left .banner_name {
    -webkit-box-orient: vertical!important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;    
}
.block33094 .navigation ul li .left .banner_name>h1,
.block33094 .navigation ul li .left .banner_name>h2,
.block33094 .navigation ul li .left .banner_name>h3,
.block33094 .navigation ul li .left .banner_name>h4,
.block33094 .navigation ul li .left .banner_name>h5,
.block33094 .navigation ul li .left .banner_name>h6 {
    color: var(--color-match-ellipses-title-setting1);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width:1200px) {
    .block33094 .navigation ul li .left .pictureC {
        max-width: 450px;
        max-height: 310px;
        float: right;
    }

    .block33094 .navigation ul li .left .pictureC img {
        max-width: 450px;
        max-height: 310px;
    }

    .block33094 .navigation ul li .middle {
        width: 80px;
    }

    .block33094 .navigation ul li:nth-child(odd) .left .banner_name {
        width: 394px;
        text-indent: 30px;
    }

    .block33094 .navigation ul li:nth-child(even) .left .banner_name {
        width: 394px;
        text-indent: 30px;
    }
}

@media (max-width:1000px) {
    .block33094 .navigation ul li .left .pictureC {
        max-width: 350px;
        max-height: 210px;
        float: right;
    }

    .block33094 .navigation ul li .left .pictureC img {
        max-width: 350px;
        max-height: 210px;
    }

    .block33094 .navigation ul li .middle {
        width: 70px;
    }

    .block33094 .navigation ul li:nth-child(odd) .left .iconBox {
        margin-left: 30px;
    }

    .block33094 .navigation ul li:nth-child(even) .left .iconBox {
        margin-left: 30px;
    }

    .block33094 .navigation ul li:nth-child(odd) .left .banner_name {
        width: 244px;
        text-indent: 30px;
    }

    .block33094 .navigation ul li:nth-child(even) .left .banner_name {
        width: 244px;
        text-indent: 30px;
    }
}

@media (max-width:1000px) {
    .block33094 .navigation ul li .middle {
        width: 50px;
    }
}

@media (max-width:700px) {
    .block33094 .navigation ul li .left .pictureC {
        max-width: 250px;
        max-height: 210px;
        float: right;
    }

    .block33094 .navigation ul li .left .pictureC img {
        max-width: 250px;
        max-height: 210px;
    }

    .block33094 .navigation ul li:nth-child(odd) .left .iconBox {
        margin-left: 20px;
    }

    .block33094 .navigation ul li:nth-child(even) .left .iconBox {
        margin-left: 20px;
    }
}

@media (max-width:600px) {
    .block33094 .navigation ul li .left .pictureC {
        max-width: 200px;
        max-height: 210px;
        float: right;
    }

    .block33094 .navigation ul li .left .pictureC img {
        max-width: 200px;
        max-height: 210px;
    }

    .block33094 .navigation ul li .middle {
        width: 40px;
    }

    .block33094 .navigation ul li:nth-child(odd) .left .iconBox {
        margin-left: 10px;
    }

    .block33094 .navigation ul li:nth-child(even) .left .iconBox {
        margin-left: 10px;
    }

    .block33094 .navigation ul li:nth-child(odd) .left .banner_name {
        width: 123px;
        text-indent: 30px;
        font-size: 26px;
    }

    .block33094 .navigation ul li:nth-child(even) .left .banner_name {
        width: 123px;
        text-indent: 30px;
        font-size: 26px;
    }
}

@media (max-width:450px) {
    .block33094 .navigation ul li .left .pictureC {
        max-width: 120px;
        max-height: 90px;
        float: right;
    }

    .block33094 .navigation ul li .middle {
        width: 30px;
    }

    .block33094 .navigation ul li .left .pictureC img {
        max-width: 120px;
        max-height: 90px;
    }
}